## doxia-sitetools 1.1.2

=== debian/changelog ===
doxia-sitetools (1.1.2-1) unstable; urgency=low

  * New upstream release.
  * Standards-Version to 3.8.4.
  * Source format 3.0 (quilt).

 -- Gabriele Giacone <1o5g4r8o@gmail.com>  Fri, 26 Feb 2010 01:08:30 +0100

doxia-sitetools (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * Increased Build-Depends of libdoxia-java to >= 1.1.1.
  * Added fop to Build-Depends.
  * Build-Depends on debhelper >= 7.
  * Added myself to Uploaders.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Mon, 05 Oct 2009 12:52:55 +0200

doxia-sitetools (1.1-3) unstable; urgency=low

  * Upload to unstable.

 -- Torsten Werner <twerner@debian.org>  Sun, 09 Aug 2009 10:49:17 +0200

doxia-sitetools (1.1-2) experimental; urgency=low

  * Fix version of iText in the Maven POM dependencies

 -- Ludovic Claude <ludovic.claude@laposte.net>  Fri, 24 Jul 2009 21:00:18 +0100

doxia-sitetools (1.1-1) experimental; urgency=low

  * New upstream version, add myself to Uploaders
  * Change section to java, bump up Standards-Version to 3.8.1
  * Add ${misc:Depends} to Depends to clear Lintian warnings  
  * Add the Maven POM to the package,
  * Add a Build-Depends-Indep dependency on maven-repo-helper
  * Use mh_installpom and mh_installjar to install the POM and the jar to the
    Maven repository
  * Add Depends: and Recommends: on the binary package

 -- Ludovic Claude <ludovic.claude@laposte.net>  Thu, 14 May 2009 18:27:59 +0100

doxia-sitetools (1.0-alpha-11-3) unstable; urgency=low

  * Add plexus component descriptors.

 -- Torsten Werner <twerner@debian.org>  Tue, 16 Dec 2008 23:36:08 +0100

doxia-sitetools (1.0-alpha-11-2) unstable; urgency=low

  * Update for newest modello package.
  * Run modello for doxia-decoration-model.

 -- Torsten Werner <twerner@debian.org>  Mon, 15 Dec 2008 22:07:33 +0100

doxia-sitetools (1.0-alpha-11-1) unstable; urgency=low

  * Initial release. (Closes: #507082)

 -- Torsten Werner <twerner@debian.org>  Thu, 27 Nov 2008 23:10:01 +0100
