=== debian/control ===
Source: doxia-sitetools
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>,
 Ludovic Claude <ludovic.claude@laposte.net>, Michael Koch <konqueror@gmx.de>
Build-Depends-Indep: maven-repo-helper, maven-ant-helper (>> 4), ant,
 ant-optional, libmodello-java, libdoxia-java (>= 1.1.1), libplexus-containers-java,
 libplexus-i18n-java, libplexus-utils-java, libitext1-java, libxalan2-java,
 libplexus-velocity-java, velocity, libcommons-collections-java, fop
Build-Depends: debhelper (>= 7), cdbs, default-jdk
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/doxia-sitetools
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/doxia-sitetools/
Homepage: http://maven.apache.org/doxia/doxia-sitetools/

Package: libdoxia-sitetools-java
Architecture: all
Depends: ${misc:Depends}, libdoxia-java, libplexus-containers-java,
 libplexus-i18n-java, libplexus-utils-java
Recommends: libitext1-java, libxalan2-java, libplexus-velocity-java, velocity,
 libcommons-collections-java
Conflicts: libdoxia-java (<= 1.0-alpha-7-1)
Description: Extension package of the content generation framework Doxia
 Doxia Sitetools generates sites, consisting of static and dynamic content that
 was generated by Doxia. Doxia is a content generation framework which aims to
 provide its users with powerful techniques for generating static and dynamic
 content.
 .
 Doxia can be used to generate static sites in addition to being 
 incorporated into dynamic content generation systems like blogs, wikis 
 and content management systems.  
 .
 Doxia is used exensively by Maven and it powers the entire 
 documentation system of Maven. It gives Maven the ability to take any 
 document that Doxia supports and output it any format.
