=== debian/watch ===
version=3
http://svn.apache.org/repos/asf/maven/doxia/doxia-sitetools/tags/ \
  doxia-sitetools-(.*)/ debian debian/orig-tar.sh
