## doxia-sitetools 1.1.4

=== debian/changelog ===
doxia-sitetools (1.1.4-1ubuntu1) precise; urgency=low

  * debian/control:
    - re-add fop to Build-Depends.
    - add libjaxen-java to Build-Depends.
    - add libmaven-install-plugin-java to Build-Depends.
  * debian/maven.properties: ensure maven runs offline.
  * debian/rules: install just-built jar files back into the local maven repo
    for the build (they are required for building the docs).

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Thu, 24 Nov 2011 10:52:45 -0500

doxia-sitetools (1.1.4-1) unstable; urgency=low

  * Newer but not newest upstream release.
  * Refresh patch.
  * Update Standards-Version: 3.9.2.
  * Use Maven to build the package.
  * Add a documentation package.
  * Update debian/copyright.

 -- Torsten Werner <twerner@debian.org>  Sat, 10 Sep 2011 17:43:47 +0200
