=== debian/control ===
Source: doxia-sitetools
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>,
 Ludovic Claude <ludovic.claude@laposte.net>, Michael Koch <konqueror@gmx.de>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.4)
Build-Depends-Indep: libclirr-maven-plugin-java, libmodello-maven-plugin-java, libplexus-maven-plugin-java,  
 libcommons-collections3-java, libdoxia-java, libitext1-java, libjaxp1.3-java,  
 libplexus-containers-java, libplexus-i18n-java, libplexus-utils-java, libxalan2-java,  
 junit (>= 3.8.2), libdoxia-java, default-jdk-doc, libdoxia-java-doc, libplexus-containers-java-doc,  
 libplexus-utils-java-doc, libxalan2-java-doc, libmaven-javadoc-plugin-java,
 fop, libjaxen-java, libmaven-install-plugin-java
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/doxia-sitetools
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/doxia-sitetools/
Homepage: http://maven.apache.org/doxia/doxia-sitetools/

Package: libdoxia-sitetools-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libdoxia-sitetools-java-doc
Conflicts: libdoxia-java (<= 1.0-alpha-7-1)
Description: Extension package of the content generation framework Doxia
 Doxia Sitetools generates sites, consisting of static and dynamic content that
 was generated by Doxia. Doxia is a content generation framework which aims to
 provide its users with powerful techniques for generating static and dynamic
 content.
 .
 Doxia can be used to generate static sites in addition to being 
 incorporated into dynamic content generation systems like blogs, wikis 
 and content management systems.  
 .
 Doxia is used exensively by Maven and it powers the entire 
 documentation system of Maven. It gives Maven the ability to take any 
 document that Doxia supports and output it any format.

Package: libdoxia-sitetools-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}, ${maven:DocDepends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libdoxia-sitetools-java
Description: Documentation for Doxia Sitetools
 Doxia Sitetools generates sites, consisting of static and dynamic content that
 was generated by Doxia. Doxia is a content generation framework which aims to
 provide its users with powerful techniques for generating static and dynamic
 content.
 .
 Doxia can be used to generate static sites in addition to being 
 incorporated into dynamic content generation systems like blogs, wikis 
 and content management systems.  
 .
 Doxia is used exensively by Maven and it powers the entire 
 documentation system of Maven. It gives Maven the ability to take any 
 document that Doxia supports and output it any format.
 .
 This package contains the API documentation of libdoxia-sitetools-java.
