=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java
DEB_MAVEN_DOC_TARGET := javadoc:jar javadoc:aggregate

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename

IMPORT_BINARY_JARS = \
	for jar in `find $(CURDIR)/doxia-* -name "*.jar" -print`; \
	do \
		artifact=$$(basename $$(dirname $$(echo $$jar | sed "s/\/target//"))); \
		if ! test -d $(CURDIR)/debian/maven-repo/org/apache/maven/doxia/$$artifact/$(DEB_UPSTREAM_VERSION); \
		then \
			echo "Copying just-built binary jar for $$artifact into local maven repository."; \
			mvn install:install-file \
				-DgroupId=org.apache.maven.doxia \
				-DartifactId=$$artifact \
				-Dversion=$(DEB_UPSTREAM_VERSION) \
				-Dmaven.repo.local=$(CURDIR)/debian/maven-repo \
				-Dpackaging=jar -Dfile=$$jar; \
		else \
			echo "We already have the latest version JAR file for $$artifact in the local maven repo."; \
		fi; \
	done

binary-jars:
	$(call IMPORT_BINARY_JARS)
	touch $@

after-mvn-build:: binary-jars
