## doxia-sitetools 1.7.5

=== debian/changelog ===
doxia-sitetools (1.7.5-2) unstable; urgency=medium

  * Team upload.
  * Removed the dependency on libjaxp1.3-java
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 11
  * Use salsa.debian.org Vcs-* URLs
  * Track and download the new releases on GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 05 Apr 2020 23:37:50 +0200

doxia-sitetools (1.7.5-1) unstable; urgency=medium

  * Standards-Version updated to 4.1.1
  * New upstream release
    - Depend on libcommons-lang3-java instead of libcommons-lang-java
    - Added a Maven rule for plexus-component-metadata

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 18 Oct 2017 10:05:25 +0200

doxia-sitetools (1.7.4-2) unstable; urgency=medium

  * Team upload.
  * Depend on libmaven3-core-java instead of libmaven2-core-java
  * Standards-Version updated to 4.1.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 01 Sep 2017 08:36:00 +0200

doxia-sitetools (1.7.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
    - Replaced the build dependency on libplexus-maven-plugin-java
      with libplexus-component-metadata-java
    - New dependency on libvelocity-tools-java
    - Depend on libdoxia-java (>= 1.7)
    - Build the new doxia-skin-model and doxia-integration-tools modules
    - Depend on libplexus-utils2-java instead of libplexus-utils-java
    - Made RenderingContext in sitetools to extend RenderingContext in doxia
      in order to preserve the backward compatibility.
  * Depend on libmaven-parent-java and inherit the modello configuration
  * Depend on libplexus-container-default1.5-java
    instead of libplexus-containers-java
  * Standards-Version updated to 4.0.0
  * Switch to debhelper level 10
  * Refreshed debian/copyright
  * Simplified the Maven rules

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 28 Jul 2017 14:59:14 +0200

doxia-sitetools (1.1.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Build with the DH sequencer instead of CDBS
  * Removed the build dependency on libclirr-maven-plugin-java
  * Moved the package to Git
  * Removed Michael Koch from the uploaders (Closes: #654014)
  * Standards-Version updated to 3.9.8
  * Switch to debhelper level 9

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 22 Jun 2016 10:34:25 +0200
