=== debian/control ===
Source: doxia-sitetools
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Torsten Werner <twerner@debian.org>,
 Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 default-jdk-doc,
 junit (>= 3.8.2),
 libcommons-collections3-java,
 libcommons-lang3-java,
 libdoxia-java (>= 1.7),
 libdoxia-java-doc,
 libitext1-java,
 libmaven-javadoc-plugin-java,
 libmaven-parent-java,
 libmaven-plugin-testing-java,
 libmodello-maven-plugin-java,
 libplexus-component-metadata-java,
 libplexus-container-default1.5-java,
 libplexus-i18n-java,
 libplexus-utils2-java,
 libplexus-utils2-java-doc,
 libvelocity-tools-java,
 libxalan2-java,
 libxalan2-java-doc,
 maven-debian-helper (>= 1.4)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/java-team/doxia-sitetools.git
Vcs-Browser: https://salsa.debian.org/java-team/doxia-sitetools
Homepage: http://maven.apache.org/doxia/doxia-sitetools/

Package: libdoxia-sitetools-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libdoxia-sitetools-java-doc
Conflicts: libdoxia-java (<= 1.0-alpha-7-1)
Description: Extension package of the content generation framework Doxia
 Doxia Sitetools generates sites, consisting of static and dynamic content that
 was generated by Doxia. Doxia is a content generation framework which aims to
 provide its users with powerful techniques for generating static and dynamic
 content.
 .
 Doxia can be used to generate static sites in addition to being
 incorporated into dynamic content generation systems like blogs, wikis
 and content management systems.
 .
 Doxia is used exensively by Maven and it powers the entire
 documentation system of Maven. It gives Maven the ability to take any
 document that Doxia supports and output it any format.

Package: libdoxia-sitetools-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libdoxia-sitetools-java
Description: Documentation for Doxia Sitetools
 Doxia Sitetools generates sites, consisting of static and dynamic content that
 was generated by Doxia. Doxia is a content generation framework which aims to
 provide its users with powerful techniques for generating static and dynamic
 content.
 .
 Doxia can be used to generate static sites in addition to being
 incorporated into dynamic content generation systems like blogs, wikis
 and content management systems.
 .
 Doxia is used exensively by Maven and it powers the entire
 documentation system of Maven. It gives Maven the ability to take any
 document that Doxia supports and output it any format.
 .
 This package contains the API documentation of libdoxia-sitetools-java.
