=== debian/watch ===
version=4
opts="mode=git,repack,compression=xz,uversionmangle=s/-(alpha|beta)-/~$1/" \
https://github.com/apache/maven-doxia-sitetools refs/tags/doxia-sitetools-(\d.*)
