=== debian/control ===
Source: doxia-sitetools
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Torsten Werner <twerner@debian.org>,
 Ludovic Claude <ludovic.claude@laposte.net>
Build-Depends:
 debhelper (>= 11),
 default-jdk,
 junit4,
 libcommons-collections3-java,
 libcommons-lang3-java,
 libdoxia-java (>= 1.11),
 libeclipse-sisu-maven-plugin-java,
 libitext1-java,
 libmaven-parent-java,
 libmaven-plugin-testing-java,
 libmodello-maven-plugin-java,
 libplexus-component-metadata-java,
 libplexus-container-default1.5-java,
 libplexus-i18n-java,
 libplexus-utils2-java,
 libvelocity-tools-java,
 libxalan2-java,
 maven-debian-helper (>= 1.4)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/doxia-sitetools.git
Vcs-Browser: https://salsa.debian.org/java-team/doxia-sitetools
Homepage: http://maven.apache.org/doxia/doxia-sitetools/

Package: libdoxia-sitetools-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Conflicts: libdoxia-java (<= 1.0-alpha-7-1)
Description: Extension package of the content generation framework Doxia
 Doxia Sitetools generates sites, consisting of static and dynamic content that
 was generated by Doxia. Doxia is a content generation framework which aims to
 provide its users with powerful techniques for generating static and dynamic
 content.
 .
 Doxia can be used to generate static sites in addition to being
 incorporated into dynamic content generation systems like blogs, wikis
 and content management systems.
 .
 Doxia is used exensively by Maven and it powers the entire
 documentation system of Maven. It gives Maven the ability to take any
 document that Doxia supports and output it any format.
