=== debian/watch ===
version=4
opts="mode=git,repack,compression=xz" \
https://github.com/apache/maven-doxia-sitetools refs/tags/doxia-sitetools-([\d.]+)
