## doxia-sitetools 2.0.0

=== debian/changelog ===
doxia-sitetools (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Build the new doxia-site-model module replacing doxia-decoration-model
    - No longer build the removed doxia-doc-renderer module
    - Depend on libdoxia-java (>= 2.0)
    - New dependency on libplexus-xml-java
    - No longer depend on plexus-component-metadata and plexus-container-default
    - Removed the dependency on junit4
    - Removed the remaining patch
    - Updated the Maven rules
  * Removed the unused dependencies on commons-collections3 and itext1
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 24 Oct 2024 10:54:39 +0200
