=== debian/control ===
--- 
+++ 
@@ -8,23 +8,18 @@
 Build-Depends:
  debhelper (>= 11),
  default-jdk,
- junit4,
- libcommons-collections3-java,
  libcommons-lang3-java,
- libdoxia-java (>= 1.11),
+ libdoxia-java (>= 2.0),
  libeclipse-sisu-maven-plugin-java,
- libitext1-java,
  libmaven-parent-java,
  libmaven-plugin-testing-java,
  libmodello-maven-plugin-java,
- libplexus-component-metadata-java,
- libplexus-container-default1.5-java,
  libplexus-i18n-java,
  libplexus-utils2-java,
+ libplexus-xml-java,
  libvelocity-tools-java,
- libxalan2-java,
  maven-debian-helper (>= 1.4)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/doxia-sitetools.git
 Vcs-Browser: https://salsa.debian.org/java-team/doxia-sitetools
 Homepage: http://maven.apache.org/doxia/doxia-sitetools/
